View Complete Thread | FoxWeb Forum Home
Search:
Date:    Msg ID:   
From:    Thread:   
Subject:   
and I have FoxPro 9.0 SP2 installed on Windows Vista Ultimate ... helpme with FoxWeb and IIS7.

Elmer Espinoza Alegre
Ing. de Sistemas
Lima, PERU

Sent by Elmer Espinoza on 05/19/2007 09:45:43 PM:
Hello, I have FoxWeb 3.51 and Windows Vista with IIS7, but i dont know how configure foxweb isapi extensions on IIS7 ... and don't run FWX scripts

HELP ME !!

Elmer Espinoza Alegre
Software Engineer
Lima, PERU